const int sensorPin = A0; //pin A0 to read analog input
float force; // décalration de la variable force
#include <Wire.h>                 //importation des librairies
                                   //importation de la librairie pour l'afficheur
rgb_lcd lcd;                      //creation de l'objet afficheur
 
//Variables:
int value; //save analog value
 
 
void setup(){
 
  Serial.begin(9600);       //Begin serial communication
      //configure l'afficheur 16 lig 2 col
     //couleur de fond (R, G, B)
     //affichage 1ere ligne
 
}
 
void loop(){
 
  value = analogRead(sensorPin);       //Read and save analog value from potentiometer
  Serial.println(value);               //Print value
force = (1.35*value);
  //placement curseur debut 2eme ligne
  //affichage de la force


 
  delay(100);                          //Small delay
 
}
